none
specified program requires a newer version of windows RRS feed

  • Question

  • specified program requires a newer version of windows

    I am getting the above message when trying to install
    Project 2013 standard (volume license) onto a 2008 R2 Terminal server

    can anyone help ?


    Lev...

    Thursday, July 25, 2013 11:04 PM

Answers

  • Lev --

    I believe you can only install Microsoft Project 2013 in either the Windows 7 or the Windows 8 operating system.  Hope this helps.


    <p>Dale A. Howard [MVP<span>]</span><br/> </p>

    • Marked as answer by Levtec Thursday, July 25, 2013 11:25 PM
    Thursday, July 25, 2013 11:15 PM
    Moderator

All replies

  • Lev --

    I believe you can only install Microsoft Project 2013 in either the Windows 7 or the Windows 8 operating system.  Hope this helps.


    <p>Dale A. Howard [MVP<span>]</span><br/> </p>

    • Marked as answer by Levtec Thursday, July 25, 2013 11:25 PM
    Thursday, July 25, 2013 11:15 PM
    Moderator
  • Cheers Dale, the question was asked on behalf of a colleage maybe they need to setup Project Server to get clients to access it via Terminal Server.

    thanks


    Lev...

    Thursday, July 25, 2013 11:27 PM
  • Levtec --

    Thanks sounds like a plan.  Hope this helps.


    Dale A. Howard [MVP]

    Friday, July 26, 2013 12:25 PM
    Moderator